.header .bottom{
    padding: 10px 0;
    background-color: #974AD8;
}

.header .bottom .container{
    display: grid;
    grid-template-columns: 1fr auto;
}

.header .bottom__item-social:first-child{
    margin-left: 0;
}

.header .bottom__item-social{
    list-style: none;
    display: inline-block;
    margin: 0 5px;
}

.header .bottom__item-social:last-child{
    margin-right: 0;
}